Subject: [Tools-discuss] http://tools.ietf.org/list/<listname> directory listings

From: Bjoern Hoehrmann <[email-masked]>
Date: Wed, 11 Feb 2015 01:49:41 +0100

Hi,

  E.g. http://tools.ietf.org/list/ietf-privacy/ contains a directory
listing of `<message id>.eml` files with mailing list messages up to
mid-2012. For some lists like http://tools.ietf.org/list/tap/ I get a
`404` response, but Google Search still shows similar results. That
does not seem right.

regards,
-- 
Björn Höhrmann · mailto:[email-masked] · http://bjoern.hoehrmann.de
D-10243 Berlin · PGP Pub. KeyID: 0xA4357E78 · http://www.bjoernsworld.de
 Available for hire in Berlin (early 2015)  · http://www.websitedev.de/